@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadProRegular.eot");
    src: url("../fonts/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProRegular.woff") format("woff"),
    url("../fonts/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadProBold.eot");
    src: url("../fonts/MyriadProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProBold.woff") format("woff"),
    url("../fonts/MyriadProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Garamond";
    src: url("../fonts/Garamond.eot");
    src: url("../fonts/Garamond.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Garamond.woff") format("woff"),
    url("../fonts/Garamond.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
    overflow-y: scroll;
}

body{
    font-family: 'Myriad Pro', Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #000;
    background-color: #f3f3f3;
    -webkit-font-smoothing: antialiased;
}

.page-wrapper{
    max-width: 1068px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.11);
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
dl, ol, ul,
hr, p, pre,
table, address, fieldset {
    margin: 0 0 18px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
    font-family: inherit;
    font-weight: bold;
    line-height: 1.2;
    color: inherit;
}

h1, .h1{
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 17px;
}

h2, .h2{
    font-size: 22px;
    line-height: 28px;
}

h3, .h3{
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 14px;
}

h4, .h4{
    font-size: 16px;
    line-height: 20px;
}

h5, .h5{
    font-size: 14px;
    line-height: 20px;
}

h6, .h6{
    font-size: 12px;
    line-height: 18px;
}

ul{
    margin: 0 0 18px 0;
    padding: 0;
    list-style: none;
}

li{
    position: relative;
}

li:before{
    content: '—';
    position: absolute;
    left: -22px;
}

ul ul,
ul ol,
ol ol,
ol ul{
    margin-bottom: 0;
}

a{
    color: #006cd0;
    text-decoration: none;
    border-bottom: 1px solid #cce2f6;
}

a:not(.btn):hover{
    color: #ff3521;
    text-decoration: none;
    border-bottom-color: transparent;
}

a:hover,
a:active,
a:focus {
    outline: none;
}

a img{
    border:none;
}

img {
    vertical-align: middle;
}

hr {
    border: 0 #bbbbbb solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
    margin: 28px 0;
}

.clear{
    clear:both;
}

.clear-left{
    clear: left;
}

.clear-right{
    clear: right;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}

.align-left{
    text-align: left;
}

.align-right{
    text-align: right;
}

.align-center{
    text-align: center;
}

.align-justify{
    text-align: justify;
}

.uppercase{
    text-transform: uppercase;
}

.nowrap{
    white-space: nowrap;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.form-row{
    margin-bottom: 30px;
}

.check-row{
    position: relative;
    display: block;
    margin-bottom: 1px;
    font-size: 16px;
    line-height: 22px;
}

.check-row label {
    display: inline-block;
    min-height: 20px;
    padding-left: 23px;
    cursor: pointer;
}

.check-row input,
.check-row .jq-radio,
.check-row .jq-checkbox {
    position: absolute !important;
    top: 2px;
    left: 0;
}

.form-label{
    float: left;
    width: 250px;
    font-size: 16px;
    line-height: 22px;
    margin-top: 2px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: 0;
}

input[type=text],
input[type=password],
input[type=file],
textarea,
select{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #000;
    border: 1px solid #cecece;
    background-color: #fff;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=file]:focus,
textarea:focus,
select:focus{
    border-color: #006cd0;
}

input[type=text].error,
input[type=password].error,
input[type=file].error,
textarea.error,
select.error{
    border-color: #ff0000;
}

input[type=file]{
    padding: 5px;
}

select{
    padding: 2px 2px 2px 10px;
}

textarea{
    height: 53px;
    max-width: 100%;
    min-width: 100%;
}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder {color: transparent}
:focus:-moz-placeholder{color: transparent}
:focus:-ms-input-placeholder{color: transparent}

.btn{
    height: 51px;
    line-height: 45px;
    padding: 0 29px;
    font-size: 16px;
    font-weight: bold;
    color: #006cd0;
    background: #fff;
    border: 3px solid #006cd0;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
}

.btn:hover{

}

.btn:active{
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn_white{
    background: transparent;
    background: rgba(0,0,0,0.1);
    border-color: #fff;
    color: #fff;
}

.btn_white:hover{
    background: #fff;
    color: #000;
}

.btn_full{
    padding: 0;
    width: 100%;
}

.wrapper{
    width: 950px;
    margin: 0 auto;
}

.header {
    border-bottom: 1px solid #eaeaea;
    padding-top: 21px;
    padding-bottom: 23px;
    margin-bottom: 35px;
}

.home-page .header{
    border-bottom-color: transparent;
    margin-bottom: 0;
}

.header:after {
    content: '';
    display: table;
    clear: both;
}

.header__logo {
    float: left;
    margin-top: 7px;
}

.logo {
    border: none;
}

.logo__image {

}

.header__content {
    float: right;
}

.header__nav-section {
    margin-bottom: 9px;
}

.header__nav-section:after {
    content: '';
    display: table;
    clear: both;
}

.header__lng {
    float: right;
    margin-left: 11px;
}

.lng {
    font-size: 16px;
    line-height: 20px;
}

.lng__item {
    display: inline-block;
}

.lng__link {
    display: block;
    /* ---  */
    background: none;
    border: none;
    color: #006cd0;
    border-bottom: 1px solid #cce2f6;
}

.lng__link.active {
    border-bottom-color: transparent;
    background: #ff5a00;
    color: #fff !important;
    padding: 0 4px;
}

.header__nav {
    float: right;
}

.nav {
    font-size: 16px;
    line-height: 20px;
}

.nav__item {
    display: inline-block;
    margin-left: 15px;
}

.nav__link {
    display: block;
}

.nav__link.active {
    color: #ff3521;
}

.header__search {
    margin-left: auto;
    width: 233px;
}

.search-field {
    position: relative;
}

.search-field__form {

}

input.search-field__input {
    height: 27px;
    padding: 4px 26px 4px 6px;
    border-radius: 4px;
    border-color: #b5b5b5;
}

.search-field__btn {
    width: 26px;
    height: 25px;
    padding: 0;
    border: none;
    background: url('../images/search.png');
    position: absolute;
    right: 1px;
    top: 1px;
}

.gallery-block {
    margin-bottom: 178px;
}

.gallery {
    position: relative;
}

.gallery__item {
    background-position: center bottom;
    background-size: cover;
    position: relative;
}

.gallery__item:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url('../images/pattern.png');
}

.gallery__item:before{
    content: '';
    position: absolute;
    height: 7px;
    left: 0;
    right: 0;
    top: 0;
    background: url('../images/slider_shadow.png') center top repeat-x;
}

.gallery__content {
    position: relative;
    z-index: 1;
    text-align: center;
    height: 507px;
    white-space: nowrap;
}

.gallery__content:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.gallery__content-inner {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    margin-left: -4px;
    margin-bottom: 27px;
}

.gallery__title {
    font-size: 40px;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 23px;
}

.gallery__btn {

}

.gallery__thumbs-block {
    position: absolute;
    width: 822px;
    left: 50%;
    margin-left: -411px;
    margin-top: -39px;
    top: 100%;
    background: #fff;
    padding: 8px 4px;
    z-index: 100;
}

.gallery__thumbs {
    position: relative;
}

.gallery__thumbs:after {
    content: '';
    display: table;
    clear: both;
}

.gallery__thumbs-item {
    float: left;
    width: 25%;
    padding: 0 4px;
}

.owl-item .gallery__thumbs-item {
    width: 100%;
}

.gallery__thumbs-item a{
    border-bottom: none;
    color: #000;
}

.gallery__thumbs-image {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}

.gallery__thumbs-title {
    font-size: 12px;
    line-height: 15px;
    text-align: center;
}

.gallery__thumbs-title a {

}

.owl-prev,
.owl-next {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 59px;
    text-indent: -9999px;
}

.owl-prev{
    left: -24px;
}

.owl-prev:before{
    content: '';
    position: absolute;
    border-right: 12px solid #000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    right: 0;
    top: 0;
}

.owl-next{
    right: -24px;
}

.owl-next:before{
    content: '';
    position: absolute;
    border-left: 12px solid #000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    right: 0;
    left: 0;
}

.owl-prev:hover:before,
.owl-next:hover:before{
    border-left-color: #ff3521;
    border-right-color: #ff3521;
}

.content {
    padding-bottom: 37px;
}

.content:after {
    content: '';
    display: table;
    clear: both;
}

.main-about-block {
    margin-bottom: 36px;
}

.main-about-block:after {
    content: '';
    display: table;
    clear: both;
}

.main-about-block__content {
    float: left;
    width: 590px;
}

.main-about-block__image-field {
    float: right;
    width: 272px;
    margin-top: 5px;
}

.image-field {

}

.image-field__image {
    width: 100%;
    height: auto;
    margin-bottom: 17px;
}

.image-field__caption {
    font-size: 12px;
    line-height: 16px;
    padding-right: 40px;
}

.activities-block {
    height: 631px;
    position: relative;
    background: url('../images/activities_bg.jpg') center center no-repeat;
    color: #fff;
    padding-top: 45px;
    margin-bottom: 32px;
}

.activities-block__title {
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.activities-block__item {
    width: 190px;
    position: absolute;
}

.activities-block__item_1 {
    left: 82px;
    top: 181px;
}

.activities-block__item_2 {
    left: 700px;
    top: 181px;
}

.activities-block__item_3 {
    left: 82px;
    top: 429px;
}

.activities-block__item_4 {
    left: 700px;
    top: 429px;
}

.history-block {
    margin-bottom: 52px;
}

.history-block__title {
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    margin-bottom: 33px;
}

.history-block__item {
    border-bottom: 1px solid #bbbbbb;
    padding-bottom: 46px;
    margin-bottom: 41px;
}

.history-block__item:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.history-block__item:after {
    content: '';
    display: table;
    clear: both;
}

.history-block__figure-field {
    float: left;
    margin-left: -4px;
}

.history-block__item_right .history-block__figure-field{
    float: right;
}

.figure {
    width: 442px;
}

.figure__header {
    height: 40px;
    background: url('../images/figure_header.png') center bottom no-repeat;
}

.figure__footer {
    height: 34px;
    background: url('../images/figure_footer.png') center top no-repeat;
}

.figure__inner {
    background: url('../images/figure_content.png') center center repeat-y;
    padding: 0 12px;
}

.figure__image-block {
    padding: 7px 17px 40px;
}

.figure__image {
    display: block;
    width: 100%;
    height: auto;
}

.figure__content {
    background: #006465;
    color: #fff;
    padding: 30px 55px 6px 26px;
}

.figure__date {
    font-family: 'Garamond', sans-serif;
    font-size: 24px;
    font-style: italic;
    margin-bottom: 11px;
    font-weight: bold;
}

.history-block__date {
    font-family: 'Garamond', sans-serif;
    font-size: 24px;
    font-style: italic;
    margin-bottom: 11px;
    font-weight: bold;
}

.history-block__content-field {
    float: right;
    width: 445px;
    margin-top: 5px;
}

.history-block__content-col {
    float: left;
    width: 50%;
    padding-right: 32px;
}

.history-block__item_right .history-block__content-field {
    float: left;
    width: 482px;
}

.partners-block {
    /*border: 1px solid #b5b5b5;*/
    /*padding: 27px 40px 22px;*/
    padding: 27px 0 22px;
    margin-bottom: 40px;
}

.partners-block__title {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.partners-block__content {
    text-align: justify;
}

.partners-block__content:after{
    content: '';
    display: inline-block;
    width: 100%;
}

.partners-block__item {
    display: inline-block;
    vertical-align: middle;
}

.partners-block__image {

}

.publications-block {

}

.partners_block {
    background: #FFFFE8;
}

.publications-block:after {
    content: '';
    display: table;
    clear: both;
}

.publications-block__title {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    margin-bottom: 15px;
}

.publications-block__content {
    float: left;
    width: 75%;
}

.publications-block__item {
    float: left;
    width: 33.33%;
    padding-right: 40px;
}

.publications-block__item-title {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 22px;
}

.publications-block__info {
    float: right;
    width: 25%;
    background: #fffee6;
    padding: 24px 20px 12px;
    margin-top: -7px;
}

.publications-block__info-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 23px;
}

.publications-block__info dl {
    font-size: 12px;
    line-height: 14px;
}

.publications-block__info dt {
    float: left;
    width: 70px;
    clear: both;
}

.publications-block__info dd {
    margin-left: 76px;
}

.footer {
    border-top: 1px solid #bbbbbb;
    padding-top: 27px;
    padding-bottom: 40px;
}

.footer:after {
    content: '';
    display: table;
    clear: both;
}

.footer__main {
    margin-bottom: 31px;
}

.footer__main:after {
    content: '';
    display: table;
    clear: both;
}

.footer__content {
    float: left;
    width: 700px;
}

.footer__copyright {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 17px;
}

.footer__contacts {
    font-size: 14px;
    line-height: 14px;
}

.footer__contacts:after {
    content: '';
    display: table;
    clear: both;
}

.footer__contacts-item {
    float: left;
    margin-right: 30px;
}

.footer__phones {
    float: right;
    width: 149px;
    border: 1px solid #067083;
    padding: 14px 17px;
    font-size: 12px;
    line-height: 16px;
    margin-top: 4px;
}

.footer__bottom {

}

.footer__bottom:after {
    content: '';
    display: table;
    clear: both;
}

.footer__icons {
    float: left;
}

.footer__icons img{
    margin-right: 3px;
}

.footer__dev {
    float: right;
}

.dev {
    display: inline-block;
    text-align: right;
    border: none;
    font-size: 12px;
    color: #000;
}

.dev__image {
    margin-bottom: 8px;
}

.dev__title {
    display: block;
}

.page-nav {
    font-size: 16px;
    margin: -11px 0 33px;
}

.page-nav__item {
    display: inline-block;
    margin-right: 13px;
}

.page-nav__link {
    color: #000;
    border-bottom-color: #cccccc;
}

.page-nav__link.active,
.page-nav__link:hover {
    color: #ff5a00;
    border-bottom-color: transparent;
}

.page-title{
    margin-bottom: 45px;
}

.main-banner {
    margin-left: -25px;
    margin-bottom: 35px;
}

.main-banner__image {
    display: block;
    width: 100%;
    height: auto;
}

.article-list-block {
    margin-left: -25px;
    background: #fffee6;
    padding: 23px 0 41px 25px;
    margin-bottom: 31px;
}

.article-list-block__title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 19px;
}

.article-list-block__content {

}

.article-list-block__content:after {
    content: '';
    display: table;
    clear: both;
}

.article-list-block__item {
    float: left;
    width: 25%;
    padding-right: 60px;
}

.article-section {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 29px;
    margin-bottom: 27px;
}

.article-section:after {
    content: '';
    display: table;
    clear: both;
}

.article-section_last{
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.article-section_col_2 {

}

.article-section__col {
    float: left;
    padding-right: 36px;
}

.article-section_col_2 .article-section__col{
    width: 50%;
}

.article-section_col_2 .article-section__col_large{
    width: 100%;
}

.article-section_col_3 .article-section__col{
    width: 33.33%;
}

.article-section_col_3 .article-section__col_large{
    width: 66.66%;
}

.article-date {

}

.article-title {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 18px;
}

.article-image {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 18px;
}

.article-images-block {
    margin: 0 -20px 16px;
    background: #fffee6;
    padding: 13px 8px 13px 7px;
}

.article-images-block:after {
    content: '';
    display: table;
    clear: both;
}

.article-images-block__item {
    float: left;
    width: 20%;
    padding: 0 12px 0 13px;
}

.article-images-block__image {
    display: block;
    width: 100%;
    height: auto;
}

.second-nav {
    font-size: 16px;
    /*margin: -22px 0 35px;*/
    /*margin: -22px 0 20px;*/
    margin: 0 0 20px;
}

.second-nav__item {
    display: inline-block;
}

.second-nav__link {
    border: none;
    display: block;
    padding: 8px 12px 7px;
    border-radius: 5px;
}

.second-nav__text {
    border-bottom: 1px solid #ccd1ee;
}

.second-nav__text_dashed {
    border-bottom-style: dashed;
}

.second-nav__link:hover .second-nav__text {
    border-bottom-color: #ff3521;
}

.second-nav__link.active {
    background: #ff5a00;
    color: #fff !important;
}

.second-nav__link.active .second-nav__text{
    border-bottom-color: transparent;
}

.general-catalog {
    margin: 0 -12px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.general-catalog:after {
    content: '';
    display: table;
    clear: both;
}

.general-catalog__grid {
    float: left;
    /*width: 33.33%;*/
    width: calc(33.33% - 24px);
/*    padding: 0 12px;
    margin-bottom: 36px;*/
    margin: 0 12px 36px 12px;
      -webkit-box-flex: 1;
      -webkit-flex: 1 auto;
          -ms-flex: 1 auto;
              flex: 1 auto;
    border: 1px solid #dadada;
}

.general-catalog__grid:nth-child(3n+1){
    clear: both;
}

.general-catalog__item {
    /*min-height: 435px;*/
    height: 100%;
    /*border: 1px solid #dadada;*/
    padding: 19px 13px 19px 14px;
    display: inline-block;
}

.general-catalog__item-inner {
    position: relative;
     /*padding-top: 171px; */
    padding-top: 16px;
}

.general-catalog__title {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 9px;
}

.general-catalog__list {
    font-size: 14px;
    /*line-height: 24px;*/
}

.general-catalog__list-item {
    /*margin-bottom: 7px;*/
    margin-bottom: 15px;
}

.general-catalog__list-link {

}

.general-catalog__list-image-block {
    border: 1px solid #d0d0d0;
    width: 272px;
    position: absolute;
    left: 0;
    top: 0;
    height: 154px;
    overflow: hidden;
    display: none;
}

.general-catalog__list-link.active .general-catalog__list-image-block{
    display: block;
}

.general-catalog__list-image {
    display: block;
    width: 100%;
    height: auto;
}

.general-catalog__list-link-text {

}

.breadcrumbs {
    font-size: 14px;
    margin-bottom: 24px;
    padding-top: 11px;
}

.breadcrumbs a {
    color: #000;
    border-bottom: none;
}

.breadcrumbs span {
    color: #ff5a00;
}

.catalog-nav-block {
    margin: 0 -20px 27px;
    border: 1px solid #9ec7cf;
    border-radius: 5px;
    font-size: 12px;
    line-height: 18px;
    position: relative;
    background: #efefef;
    overflow: hidden;
}

.catalog-nav {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.catalog-nav__item {
    display: table-cell;
}

.catalog-nav__link {
    display: block;
    border: none;
    text-decoration: underline;
    padding: 10px 17px 16px;
    position: relative;
    cursor:pointer;
}

.catalog-nav__link:before {
    content: '';
    position: absolute;
    width: 1px;
    background: #bfbfbf;
    top: 16px;
    bottom: 20px;
    left: 0;
}

.catalog-nav__item:first-child .catalog-nav__link:before {
    display: none;
}

.catalog-nav__item.active .catalog-nav__link {
    color: #000;
    text-decoration: none;
    background: #fff;
}

/*.catalog-nav__link:hover,
.catalog-nav__item:hover .catalog-nav__link {
    background: #fff;
}*/

.catalog-nav__item.active .catalog-nav__dropdown{
    display: block;
}

/*.catalog-nav:hover .catalog-nav__dropdown{
    display: none;
}*/

/*.catalog-nav__item:hover .catalog-nav__dropdown{
    display: block;
}*/

.catalog-nav__dropdown {
    font-size: 14px;
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    border-radius: 0 0 4px 4px;
    padding: 23px 20px 19px;
    display: none;
}

.catalog-nav__dropdown:after {
    content: '';
    display: table;
    clear: both;
}

.catalog-nav__dropdown-col {
    float: left;
    width: 33.33%;
    padding-right: 18px;
    min-height: 50px;
}

.catalog-nav__dropdown-title {
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.catalog-nav__dropdown-item {
    margin-bottom: 13px;
}

.catalog-nav__dropdown-link.active {
    color: #ff3521;
    text-decoration: none;
    border-bottom-color: transparent;
}

.product-block {
    margin-bottom: 32px;
}

.product-block:after {
    content: '';
    display: table;
    clear: both;
}

.product-block__image-block {
    width: 42.2%;
    float: left;
}

.product-image {

}

.product-block__content-block {
    width: 57.8%;
    float: left;
    padding-left: 75px;
    margin-top: -8px;
    line-height: 20px;
    padding-right: 70px;
}

.lSAction > a {
    width: 13px;
    height: 22px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    text-indent: -9999px;
    border: none;
    opacity: 1;
}

.lSAction > .lSPrev{
    left: 10px;
    background: url(images/arrow_l.png) scroll no-repeat 0 0 transparent;
    border:none;
}

.lSAction > .lSPrev:hover{
    background: url(images/arrow_l.png) scroll no-repeat -13px 0 transparent;
}



.lSAction > .lSPrev:before{
    content: '';
    position: absolute;
/*    border-right: 12px solid #000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;*/
    right: 0;
    top: 0;
}

.lSAction > .lSNext{
    right: 10px;
    background: url(images/arrow_r.png) scroll no-repeat -13px 0 transparent;
    border:none;
}

.lSAction > .lSNext:hover{
    right: 10px;
    background: url(images/arrow_r.png) scroll no-repeat 0 0 transparent;
    border:none;
}

.lSAction > .lSNext:before{
    content: '';
    position: absolute;
/*    border-left: 12px solid #000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;*/
    right: 0;
    left: 0;
}

.lSAction > .lSPrev:hover:before,
.lSAction > .lSNext:hover:before{
/*    border-left-color: #ff3521;
    border-right-color: #ff3521;*/
}

.specifications-table {
    font-size: 14px;
    line-height: 18px;
    background: #e1f4f7;
    margin-top: 42px;
    margin-bottom: 35px;
    width: 100%;
}

.specifications-table th {
    padding: 26px 15px 12px;
    border-bottom: 1px solid #b4d9ef;
    font-weight: bold;
    text-align: left;
}

th.specifications-table__col,
td.specifications-table__col{
    vertical-align: top;
}

td.specifications-table__col{
    padding: 0 15px;
}

.specifications-table th:first-child,
.specifications-table td:first-child{
    padding-left: 43px;
}

.specifications-table th:last-child,
.specifications-table td:last-child{
    padding-left: 24px;
}

.specifications-table__col_1{
    width: 50%;
}

.specifications-table__col_2{
    width: 25%;
}

.specifications-table__col_3{
    width: 25%;
}

.specifications-table__row_highlight:hover td{
    background: #a8d3dc;
}

.product-description {
    border-bottom: 1px solid #bbbbbb;
    padding-bottom: 21px;
    margin-bottom: 30px;
}

.product-description:after {
    content: '';
    display: table;
    clear: both;
}

.product-description__title {
    margin-bottom: 28px;
}

.product-description__content {
    font-size: 14px;
    line-height: 20px;
    float: left;
    width: 590px;
}

.product-description__note {
    float: right;
    width: 252px;
    margin-top: -15px;
}

.note {
    font-size: 12px;
    line-height: 18px;
    padding: 15px 30px 15px 25px;
    margin-bottom: 7px;
}

.note_highlight {
    background: #fffee7;
}

.additional-catalog {

}

.additional-catalog:after {
    content: '';
    display: table;
    clear: both;
}

.additional-catalog__item {
    float: left;
    width: 25%;
    padding-right: 57px;
    padding-top: 17px;
    margin-bottom: 20px;
}

.additional-catalog__item:nth-child(4n+1){
    clear: both;
}

.additional-catalog__item-image {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 21px;
}

.additional-catalog__item-title {
	text-align: center;

}

.video-gallery {
    margin-bottom: 50px;
    width: 100%;
}

.video-gallery__item {
    height: 100%;
    position: relative;
}

.video-gallery__item-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 95px;
    background: #000;
}

.video-gallery__item-content iframe{
    width: 100%;
    height: 100%;
}

.video-gallery__item-caption {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    padding: 24px 20px 20px;
    background: #000;
    min-height: 95px;
}

.video-gallery__thumb {
    padding: 14px 23px 7px;
}

.video-gallery__thumb-image {
    width: 140px;
    height: 78px;
    display: block;
    margin-bottom: 11px;
}

.video-gallery__thumb-date {
    font-size: 12px;
    line-height: 14px;
}

.video-gallery__thumb-title {
    font-size: 12px;
    line-height: 14px;
    color: #006cd0;
}

.rsNavSelected .video-gallery__thumb-title,
.rsThumb:hover .video-gallery__thumb-title{
    color: #ff3521;
}

.video-gallery__head-text{
    width: 670px;
    margin: -8px 0 24px;
}

.publications-section {
    border-top: 1px solid #cecece;
    padding-top: 22px;
    padding-bottom: 9px;
}

.publications-section__title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
}

.publications-section__content {

}

.publications-section__content:after {
    content: '';
    display: table;
    clear: both;
}

.publications-section__col {
    float: left;
    width: 25%;
    padding-right: 40px;
}

.publications-section__item {
    margin-bottom: 35px;
    font-size: 14px;
    line-height: 18px;
}

.publications-section__item-date {
    font-size: 12px;
}

.publications-section__item-title {
    font-weight: bold;
}

.publications-section__item-link {
    border: none;
}

.leade{
    max-width: 800px;
    font-size: 16px;
    line-height: 24px;
    margin: -15px 0 27px;
}

.entry-block {
    background: #efefef;
    margin: 0 -40px 30px;
    padding: 26px 30px 34px 40px;
}

.entry-block:after {
    content: '';
    display: table;
    clear: both;
}

.entry-block__title {

}

.entry-block__col {
    float: left;
    width: 33.33%;
    padding-right: 50px;
}

.article-block {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 3px;
}

.article-block:after {
    content: '';
    display: table;
    clear: both;
}

.article-block__title {
    margin-bottom: 17px;
}

.article-block__image-field {

}

.article-block__image-field_left {
    float: left;
    width: 29.4%;
    padding-right: 40px;
}

.article-block__image-field_right {
    float: right;
    width: 29.4%;
    padding-left: 40px;
    text-align: right;
}

.article-block__image {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.article-block__content {
    float: left;
    width: 70.6%;
}

.schedule {
    background: #fffee6;
    padding: 35px 5px 46px 31px;
    margin-bottom: 50px;
}

.schedule__title {
    font-weight: bold;
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 29px;
}

.schedule__content {
    font-size: 14px;
    line-height: 22px;
}

.schedule__content:after {
    content: '';
    display: table;
    clear: both;
}

.schedule__col {
    float: left;
    width: 33.33%;
    padding-right: 60px;
}

.map-block {
    margin-bottom: 28px;
}

.map-block:after {
    content: '';
    display: table;
    clear: both;
}

.map-block__map {
    float: left;
    width: 62%;
    height: 490px;
}

.map-block__content {
    float: left;
    width: 38%;
    padding-left: 53px;
    line-height: 20px;
    margin-top: -4px;
}

.phone-list {
    margin: 0 0 20px 0;
}

.phone-list dt {
    float: left;
    width: 145px;
}

.phone-list dd {
    margin-left: 140px;
    margin-bottom: 7px;
}

.contacts-block {
    border-top: 1px solid #bbbbbb;
    padding-top: 45px;
    line-height: 20px;
}

.contacts-block:after {
    content: '';
    display: table;
    clear: both;
}

.contacts-block__col {
    float: left;
    width: 25%;
    padding-right: 40px;
}

.fancybox-close{
    border-bottom: none;
}

.nav-target{
    display: none;
}

.image-caption{
    font-size: 14px;
    line-height: 18px;
    padding-top: 26px;
    display: inline-block;
    max-width: 215px;
    text-align: left;
}

.structure-block {
    border-top: 1px solid #bbbbbb;
    padding-top: 36px;
    margin-top: 38px;
}

.structure-block__title {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.structure-block__text {
    max-width: 630px;
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 20px;
}

.structure-block__content {
    margin: 0 -6px;
}

.structure-block__content:after {
    content: '';
    display: table;
    clear: both;
}

.structure-block__col {
    float: left;
    width: 50%;
    padding: 0 6px;
}

.structure-item {
    border: 1px solid #bfbfbf;
    min-height: 216px;
    padding: 20px 18px 20px 28px;
    font-size: 14px;
    line-height: 18px;
    position: relative;
}

.structure-item:after {
    content: '';
    display: table;
    clear: both;
}

.structure-item__image {
    float: left;
    margin-right: 14px;
    margin-top: 4px;
}

.structure-item__content {
    overflow: hidden;
    padding-left: 14px;
}

.structure-item__title {
    margin-bottom: 16px;
}

.structure-item__phones {
    /*margin-left: -14px;*/
    margin-bottom: 18px;
}

.l-section {
    border-bottom: 1px solid #bbbbbb;
    padding-bottom: 67px;
    margin-bottom: 46px;
}

.l-section:after {
    content: '';
    display: table;
    clear: both;
}

.l-section:last-child{
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 40px;
}

.l-section__text-field {
    float: right;
    padding-left: 70px;
    width: 49.7%;
    font-size: 14px;
    line-height: 18px;
    padding-right: 30px;
}

.l-section__text-field_left {
    float: left;
    padding-right: 40px;
    padding-left: 0;
}

.l-section__title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 7px;
}

.l-section__text-field p{
    margin-bottom: 18px;
}

.l-section__list {

}

.l-section__image-field {
    float: left;
    width: 50.3%;
    margin-top: 8px;
}

.l-image-block {

}

.l-image-block_right {

}

.l-image-block__thumbs {
    float: left;
    width: 60px;
}

.l-image-block_right .l-image-block__thumbs {
    float: right;
}

.l-image-block__thumb {
    display: block;
    margin-bottom: 25px;
    border: none;
    opacity: 0.5;
    -webkit-transition: 0.35s;
    transition: 0.35s;
}

.l-image-block__thumb.active,
.l-image-block__thumb:hover{
    opacity: 1;
}

.l-image-block__thumb-image {
    width: 100%;
    height: auto;
}

.l-image-block__content {
    margin-left: 80px;
    padding: 7px 12px;
    border: 1px solid #bfbfbf;
}

.l-image-block_right .l-image-block__content{
    margin-left: 0;
    margin-right: 80px;
}

.l-image-block__image {
    display: block;
    width: 100%;
    height: auto;
}

.page-image{
    margin-bottom: 50px;
}

.page-image img{
    display: block;
    width: 100%;
    height: auto;
}

.product-image > div{
    height: 100%;
    text-align: center;
}

.product-image > div:before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.product-image img{
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.t-block {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}

.t-block:after {
    content: '';
    display: table;
    clear: both;
}

.t-block_highlight {
    background: #efefef;
    margin: 0 -37px 50px;
    padding: 46px 80px 61px 47px;
    position: relative;
}

.t-block__image-field {
    float: right;
    width: 30%;
    margin-right: -20px;
    overflow: hidden;
    margin-top: 20px;
}

.t-block__image-field img {
    float: right;
    width: 86%;
}

.t-block__text-field {
    float: left;
    width: 70%;
    clear: left;
}

.t-block_highlight .t-block__text-field {
    float: right;
    clear: right;
}

.t-block .page-title {
    margin-bottom: 33px;
}

.t-block p {
    margin-bottom: 22px;
}

.t-block_highlight .t-block__image-field {
    position: absolute;
    margin: 0;
    left: -22px;
    bottom: 0;
}

.t-block_highlight .t-block__image-field img {
    /*float: left;*/
    margin-right: 0;
    margin-left: -42px;
    width: 87%;
}

.structure-item__col{
    float: left;
    width: 50%;
    margin-bottom: 18px;
}

.structure-item__col + .structure-item__col{
    padding-left: 12px;
}

.structure-item__title_1{
    font-size: 16px;
    margin: 2px 0 20px;
}

/*--------*/

.appeal-head-text {
    max-width: 670px;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 42px;
}

.form-section {
    margin-left: -44px;
    margin-bottom: 42px;
}

.form-section:after {
    content: '';
    display: table;
    clear: both;
}

.form-section__note {
    float: right;
    width: 230px;
    font-size: 14px;
    line-height: 20px;
    margin-top: 45px;
    padding-right: 20px;
}

.form-section__content {
    margin-right: 276px;
}

.form-block {
    background: #efefef;
}

.form-block__title{
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    margin-bottom: 24px;
}

.form-block__content{
    padding: 34px 34px 13px 42px;
}

.form-row-content {
    margin-left: 322px;
}

.form-block__footer{
    background: #d9d9d9;
    padding: 25px 34px 24px 42px;
}

.captcha {

}

.captcha:after {
    content: '';
    display: table;
    clear: both;
}

.captcha__image-field {
    float: left;
    width: 180px;
    height: 40px;
}

.captcha__image{
    width: 100%;
    height: 100%;
}

.captcha__input-field {
    margin-left: 192px;
}

.captcha__input-field input {
    height: 40px;
}

.required-star{
    margin-left: -10px;
}

.form-btn {
    width: 157px;
    height: 37px;
    border: none;
    padding: 0;
    line-height: 37px;
    background: #005252;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
}

.form-btn:active{
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

div.error{
    display: none !important;
}

.a-text{
    font-size: 16px;
    line-height: 22px;
}

.a-text:after {
    content: '';
    display: table;
    clear: both;
}

.a-text__col{
    float: left;
    width: 50%;
    padding-left: 33px;
}

.a-text__col:first-child {
    padding-left: 0;
    padding-right: 33px;
}

.preview_image {
	/*width: auto;*/
    width:100%;
    border: 1px solid #d0d0d0;
}

.test {
    margin: -20px -14px 0 -15px;
}


/* -- new 12.01.2016 -- */
    .container-fluid {
        margin:0 25px;
        padding-top:30px;
        color: #000;
        font-family: "Myriad Pro",Arial,sans-serif;
        font-size: 14px;
        font-weight: normal;
        line-height: 18px;
    }

    .row {
        margin-bottom: 30px;
    }

    .direction_block {
        background: #FFFFE8;
    }

    .catalog-nav-dropdown-placeholder {
        background: #FFF;
    }

    .row .row__img {
        padding-left: 40px;
    }

    .logos__item::before {
        content:"";
    }

    .kbradarimg {
        margin-bottom:20px;
    }

    .btn__play {
        background: url(../images/play.png) scroll no-repeat -95px 0 transparent;
        height: 96px;
        width: 96px;
        position: absolute;
        left: 50%;
        top: 58%;
        margin-left: -48px;
        text-decoration: none;
        border: none;
    }

    .btn__play:hover {
        background: url(../images/play.png) scroll no-repeat 0 0 transparent;
    }

#preloader {
  display:none;
  position: fixed;
  padding:22%;
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
  opacity: 0.4;
  width: 100%;
  height: 100%;
  z-index: 100;
  text-align: center;
}

.news-detail p {
  margin-bottom: 22px;
  font-size: 16px;
  line-height: 22px;
  font-family: 'Myriad Pro', Arial, sans-serif;
  font-weight: normal;
  color: #000;
}

.news__list {
  display: block;
  border-bottom: none;
}

.news__image {
  width: 100%;
  height: auto;
}

.news__date {
  font-size: 14px;
  color: #838383;
  margin-bottom: 30px;
}

.news__text {
  margin-bottom: 22px;
  font-size: 16px;
  line-height: 22px;
  font-family: 'Myriad Pro', Arial, sans-serif;
  font-weight: normal;
  color: #000;
}

.news__list .h2 {
    font-size: 22px;    
  margin-top: 0;
  color: #000;
}

a[title="rss"] {
  display: none;
}
/* xxx */

h1.page-title {
    font-size: 30px;
    font-weight: bold;
}
.blind-version{
    display: inline-block;
    float: left;
}
.blind-version a{
	margin-left: 13px;
    border-bottom: none;	
}
#submit__lang{
	float: left;
}